body {
  margin: 0;
  background-color: #202020 !important;
  overflow-x: hidden;
}

.triangle-bg-overlay {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background: radial-gradient(
  circle farthest-corner at center,
  rgba(0,0,0,0) 30%,
  rgba(0,0,0,0.7) 100%);
  pointer-events: none;
}
.triangle-bg-overlay::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;

  opacity: 0.015;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='300' height='300'%3E%3Cfilter id='n'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.6' numOctaves='1' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23n)'/%3E%3C/svg%3E");
}
.triangle-bg-overlay::after {
  filter: blur(0.3px);
}

.rpt_plan {
background : radial-gradient(circle, transparent 0%, rgba(0, 0, 0, 0.7) 100%) !important;
text-align : left !important;
border-radius : 8px;
}
.rpt_head, .rpt_features {
background : transparent !important;
}
.rpt_head, .rpt_subtitle, .rpt_price, .rpt_title {
text-align : left !important;
}
.rpt_title {
padding : 14px 30px !important;
text-transform : uppercase;
}
.rpt_features {
padding-top : 0 !important;
}
.rpt_subtitle {
padding-top : 0 !important;
}
.rpt_price {
padding : 20px 30px 20px 30px !important;
}
.rpt_price small {
font-size : 0.3em;
color : #878787;
}
.rpt_feature {
color : white !important;
text-align : left !important;
}

.triangle-bg-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.triangle-bg-container svg {
  width: 100vw;
  height: 100vh;
}

.loader {
  position: relative;
  z-index: 2;
}

.my-vimeo-coverflow {
  width: 100%;
  padding-top: 40px !important;
  padding-bottom: 50px;
  z-index: 10;
  height: 82vh; /* NOVÉ - celková výška swiper kontajnera */
}

.my-vimeo-coverflow .swiper-slide {
  border-radius: 8px;
  overflow: hidden;
  /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3); */
  width: 80%;   /* TVOJA pevná šírka */
  height: 75vh;  /* TVOJA pevná výška */
}

@media screen and (max-width: 960px) {
.my-vimeo-coverflow {
  height: 92vh; /* NOVÉ - celková výška swiper kontajnera */
}

.my-vimeo-coverflow .swiper-slide {
  height: 85vh;  /* TVOJA pevná výška */
}
}

/* Prebije inline "padding:56.25% 0 0 0" wrapper */
.my-vimeo-coverflow .swiper-slide > div {
  padding: 0 !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.my-vimeo-coverflow .swiper-slide iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
.my-vimeo-coverflow .swiper-slide iframe {
  pointer-events: none;
}

.my-vimeo-coverflow .swiper-slide-active iframe {
  pointer-events: auto;
}
.my-vimeo-coverflow .swiper-slide:not(.swiper-slide-active) {
  filter: grayscale(100%);
  opacity: 0.3 !important;
}

.swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
     background-color: gray !important;
}

.swiper-button-prev svg path, .swiper-button-next svg path {
fill : white !important;
}
.swiper-pagination-bullet-active {
background : white !important;
}

.swiper-button-prev svg {
transform: rotate(-180deg) !important;
}

.rpt_4_plans .rpt_plan .rpt_head .rpt_subtitle {
padding : 10px 30px 20px !important;
}